petsc-3.13.6 2020-09-29
Report Typos and Errors

# DMMoabSetLocalElements

Set the entities having DOFs on this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabSetLocalElements(DM dm, moab::Range *range)

Collective

### Input Parameters

| dm | - The DMMoab object being set
| range | - The entities treated by this DMMoab

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages